td, input {font-family: verdana; font-size: 8pt;}
h1 {font-family: verdana; font-size: 20pt;}
h3 {font-family: verdana; font-size: 13pt;}
h4 {font-family: verdana; font-size: 11pt;}
p,td,ul,li,input,select,textbox {font-family: verdana; font-size: 8pt;}
.search {position: absolute; top:20; left: 528; font-family: verdana; font-size: 8pt;}
.mdlogo {font-family: verdana; font-size: 18pt; color: midnightblue;}
.ct {font-family: verdana; font-size: 8pt; font-weight: bold;
		background-color: darkred; text-align: left; color: white;}
.cti {font-family: verdana; font-size: 9pt; font-weight: bold;
		background-color: cornflowerblue; text-align: left; color: gold;}
.inc {font-family: verdana; font-size: 8pt; text-align: center; color: lightyellow;}
.in {font-family: verdana; font-size: 8pt; text-align: left; color: lightyellow;}
.il {font-family: verdana; font-size: 8pt; color: gold;}
.nav {font-family: verdana; font-size: 8pt; color: darkred; text-decoration: none;}
.navs {font-family: verdana; font-size: 8pt; color: blue; text-decoration: none;}
.cr {font-family: verdana; font-size: 8pt;}
.dp {font-family: verdana; font-size: 8pt; text-align: justify;}
.active {font-family: verdana; font-size: 8pt; color: black}
.nl {text-decoration:none;}
.tk {font-family: verdana; font-size: 10px; text-align: center; color:#666666;}
.lk {font-family: verdana; color: darkred; text-decoration: none; font-weight: 
bold; font-size: 10pt;}
